Bug 118393 - Nautilus should set itself as the default ftp handler
Nautilus should set itself as the default ftp handler
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-16 06:34 EST by Julien Olivier
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-28 14:55:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Julien Olivier 2004-03-16 06:34:25 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040116

Description of problem:
If Nautilus is installed, it should set "nautilus %s" as the handler
for the ftp protocol in GNOME's "file types and programs".

That way, when you click on an ftp:// link in Mozilla, it will open in
Nautilus and enable you to browse the ftp:// location in r/w mode
instead of read-only.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
 

Actual Results:   

Expected Results:   

Additional info:
Comment 1 Matthew Miller 2006-07-11 13:39:17 EDT
Fedora Core 1 is maintained by the Fedora Legacy project for security updates
only. If this problem is a security issue, please reopen and reassign to the
Fedora Legacy product. If it is not a security issue and hasn't been resolved in
the current FC5 updates or in the FC6 test release, reopen and change the
version to match.

Thanks!

NOTE: Fedora Core 1 is reaching the final end of support even by the Legacy
project. After Fedora Core 6 Test 2 is released (currently scheduled for July
26th), there will be no more security updates for FC1. Please use these next two
weeks to upgrade any remaining FC1 systems to a current release.

Comment 2 John Thacker 2006-10-28 14:55:00 EDT
Closing per lack of response to prior request.  

Note that FC1 and FC2 are no longer supported even by Fedora Legacy.  Please
install a still supported version and retest.  If this still occurs on FC3 or
FC4 and is a security issue, please assign to that version and Fedora Legacy. 
If it still occurs on FC5 or FC6, please reopen and assign to the correct version.

Note You need to log in before you can comment on or make changes to this bug.